wxCrafter missing from CodeLite Yakkety Repository

Post here wxCrafter related issues / features / bugs
CireSnave
CodeLite Curious
Posts: 7
Joined: Mon May 30, 2016 6:37 pm
Genuine User: Yes
IDE Question: C++
Contact:

wxCrafter missing from CodeLite Yakkety Repository

Post by CireSnave » Mon Dec 12, 2016 2:13 am

Hello,

So... I am a registered wxCrafter user and I'm using 64bit Ubuntu Yakkety. I installed the CodeLite from the CodeLite repository and went to install the wxCrafter only to find there isn't one in the CodeLite repository. Did I miss something? Is there an issue with wxCrafter and Yakkety? I suppose I can probably just pull down the version from Xenial but...shouldn't there be a Yakkety version? Thanks in advance for the response.

- Eric

User avatar
eranif
CodeLite Plugin
Posts: 5933
Joined: Wed Feb 06, 2008 9:29 pm
Genuine User: Yes
IDE Question: C++
Contact:

Re: wxCrafter missing from CodeLite Yakkety Repository

Post by eranif » Mon Dec 12, 2016 12:42 pm

You can install CodeLite 9.2.8 from the weekly builds which contains a wxCrafter for 16.04 64-bit

https://forums.codelite.org/viewtopic.php?f=20&t=3550

Eran
Make sure you have read the HOW TO POST thread

DavidGH
CodeLite Plugin
Posts: 583
Joined: Wed Sep 03, 2008 7:26 pm
Contact:

Re: wxCrafter missing from CodeLite Yakkety Repository

Post by DavidGH » Mon Dec 12, 2016 2:02 pm

Hi,
and went to install the wxCrafter only to find there isn't one in the CodeLite repository
As mentioned in the CodeLite repo page, the xenial one also works on yakkety so I didn't add a duplicate to the repo.

Regards,

David

CireSnave
CodeLite Curious
Posts: 7
Joined: Mon May 30, 2016 6:37 pm
Genuine User: Yes
IDE Question: C++
Contact:

Re: wxCrafter missing from CodeLite Yakkety Repository

Post by CireSnave » Tue Dec 27, 2016 8:49 pm

Thank you both for your responses. I'm a fan of having the latest builds any time things aren't broken so I'll try the weekly build when I get a spare moment. Just a thought on the Yakkety vs. Xenial versions in the repo...a link from the Yakkety repo to the Xenial version might make the whole issue transparent from the user's perspective and wouldn't require building a new version. Anywho.. Thank you for the responses.

- CireSnave

Post Reply